FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Packages having the problem non-standard-dir-in-usr (?)

Package (145) Message
GConf2-3.2.6-8 libexec
abrt-2.0.10-8 libexec
abrt-addon-ccpp-2.0.10-8 libexec
accountsservice-0.6.37-3 libexec
at-spi-1.32.0-15 libexec
at-spi2-core-2.12.0-3 libexec
bluez-5.18-3 libexec
chrony-1.29.1-4 libexec
colord-1.1.7-1 libexec
coreutils-8.22-6 libexec
corosync-1.2.8-11 libexec
cross-kernel-headers-3.14.9-1 arm-mandriva-linux-gnueabi
cross-kernel-headers-3.14.9-1 arm64-mandriva-linux-gnu
cross-kernel-headers-3.14.9-1 mips-mandriva-linux-gnu
dconf-0.14.1-9 libexec
dirmngr-1.1.0-15 libexec
dovecot-2.2.12-3 libexec
dovecot-plugins-sieve-2.2.12-3 libexec
drakx-kbd-mouse-x11-0.115-3 libexec
ebtables-2.0.10.4-12 libexec
emacs-common-24.3-10 libexec
enca-1.15-2 libexec
evolution-3.10.4-1 libexec
evolution-data-server-3.10.4-1 libexec
gamin-0.1.10-16 libexec
gawk-4.1.1-4 libexec
gcc-4.9.2_2014.08-1 libexec
gcc-c++-4.9.2_2014.08-1 libexec
gcc-gfortran-4.9.2_2014.08-1 libexec
gcc-gnat-4.9.2_2014.08-1 libexec
gcc-go-4.9.2_2014.08-1 libexec
gcc-java-4.9.2_2014.08-1 libexec
gcc-objc-4.9.2_2014.08-1 libexec
gcc-objc++-4.9.2_2014.08-1 libexec
gcc-plugin-devel-4.9.2_2014.08-1 libexec
gcr-3.8.2-7 libexec
gdnsd-1.11.2-2 libexec
geoclue-2.1.8-4 libexec
getfem-4.2-3 getfem_toolbox
glibc-2.19-11 libexec
gnome-contacts-3.6.2-7 libexec
gnome-desktop3-3.8.4-5 libexec
gnome-online-accounts-3.8.3-7 libexec
gnome-screensaver-3.6.0-7 libexec
gnome-vfs2-2.24.4-12 libexec
gnucash-2.6.2-3 libexec
gnupg-2.0.26-1 libexec
gnuplot-nox-4.6.4-4 libexec
gstreamer-tools-1.2.4-3 libexec
gstreamer0.10-tools-0.10.36-13.3 libexec
gvfs-1.18.3-2 libexec
gvfs-archive-1.18.3-2 libexec
gvfs-fuse-1.18.3-2 libexec
gvfs-gphoto2-1.18.3-2 libexec
gvfs-iphone-1.18.3-2 libexec
gvfs-mtp-1.18.3-2 libexec
gvfs-obexftp-1.18.3-2 libexec
gvfs-smb-1.18.3-2 libexec
gypsy-0.8-11 libexec
iguanair-1.0.5-2 libexec
inn-2.5.3-8 com
iptables-1.4.21-8 libexec
lib64KF5Activities-devel-5.1.0-1 mkspecs
lib64KF5Archive-devel-5.1.0-1 mkspecs
lib64KF5Declarative-devel-5.1.0-1 mkspecs
lib64KF5Emoticons-devel-5.1.0-1 mkspecs
lib64KF5KCMUtils-devel-5.1.0-1 mkspecs
lib64KF5KDESu-devel-5.1.0-1 mkspecs
lib64KF5KIO-devel-5.1.0-1 mkspecs
lib64KF5KrossCore-devel-5.1.0-1 mkspecs
lib64KF5KrossUi-devel-5.1.0-1 mkspecs
lib64KF5ModemManagerQt-devel-5.0.92-1 mkspecs
lib64KF5NetworkManagerQt-devel-5.0.92-1 mkspecs
lib64KF5NewStuff-devel-5.1.0-1 mkspecs
lib64KF5NotifyConfig-devel-5.1.0-1 mkspecs
lib64KF5Parts-devel-5.1.0-1 mkspecs
lib64KF5Runner-devel-5.1.0-1 mkspecs
lib64KF5Screen-devel-5.0.92-1 mkspecs
lib64KF5TextWidgets-devel-5.1.0-1 mkspecs
lib64KF5Texteditor-devel-5.1.0-1 mkspecs
lib64KF5WebKit-devel-5.1.0-1 mkspecs
lib64KF5XmlGui-devel-5.1.0-1 mkspecs
lib64dbus-glib-1-devel-0.102-2 libexec
lib64qca-devel-2.1.0-0.20140616.1 mkspecs
libbonobo-2.32.1-11 libexec
libc6-2.19-11 libexec
libopensync-0.22-26 libexec
libproxy-gnome-0.4.11-9 libexec
libutempter-1.1.6-9 libexec
libvirt-utils-1.2.3-4 libexec
lightdm-1.10.0-1 libexec
linux_logo-5.11-21 libexec
lxc-1.0.5-1 libexec
man-2.6.3-11 libexec
manadic-0.1.4-19 etc
mc-4.8.13-1 libexec
menu-cache-0.6.0-0.20140802.1 libexec
nautilus-3.8.1-8 libexec
networkmanager-0.9.9.95-0.5 libexec
networkmanager-applet-0.9.8.2-7 libexec
networkmanager-openvpn-0.9.8.4-7 libexec
networkmanager-pptp-0.9.8.4-7 libexec
networkmanager-vpnc-0.9.8.6-7 libexec
notification-daemon-0.7.6-7 libexec
obexd-0.48-7 libexec
openbox-3.5.2-7 libexec
os-prober-1.63-8 libexec
packagekit-0.8.12-3 libexec
packagekit-command-not-found-0.8.12-3 libexec
packagekit-gstreamer-plugin-0.8.12-3 libexec
plymouth-scripts-0.9.0-10 libexec
polkit-gnome-0.105-10 libexec
postgresql-server-9.3.5-1 libexec
pulseaudio-module-gconf-5.0-6 libexec
python-urlgrabber-3.10.1-1 libexec
qemu-1.7.1-1 libexec
qmi-tools-1.8.0-2 libexec
rhythmbox-3.0.2-3 libexec
rtkit-0.11-15 libexec
sddm-0.1.1-0.20140629.1 libexec
shotwell-0.15.0-3 libexec
snort-2.9.6.2-2 libexec
subversion-tools-1.8.5-3 libexec
systemtap-runtime-2.5-4 libexec
systemtap-runtime-java-2.5-4 libexec
systemtap-server-2.5-4 libexec
telepathy-mission-control-5.14.0-6 libexec
totem-pl-parser-3.10.1-3 libexec
tuned-utils-2.3.0-4.20140306.1 libexec
udisks-1.0.4-19 libexec
uim-base-1.8.6-3 libexec
uim-gtk-1.8.6-3 libexec
uim-gtk3-1.8.6-3 libexec
upower-0.99.0-3 libexec
vde2-2.3.2-5 libexec
webkit-gtklauncher-2.4.5-1 libexec
webkit2gtk-2.4.5-1 libexec
webkit3-gtklauncher-2.4.5-1 libexec
weston-1.5.0-2 libexec
x11-driver-video-intel-2.99.914-1 libexec
xarchiver-0.5.3-2 libexec
xen-4.4.0-1 libexec
xscreensaver-base-5.26-2 libexec
xscreensaver-common-5.26-2 libexec
xscreensaver-gl-5.26-2 libexec
↸ Top